Loading...
Searching...
No Matches
Candidature Struct Reference

`#include <structures.h>`

## Public Attributes

char | ville [LEN_MAX]
char | departement [LEN_MAX]
int | decision
int | validation

## Detailed Description

Definition at line 20 of file structures.h.

## Member Data Documentation

## decision

int Candidature::decision

Definition at line 22 of file structures.h.

## departement

char Candidature::departement[LEN_MAX]

Definition at line 21 of file structures.h.

## validation

int Candidature::validation

Definition at line 22 of file structures.h.

## ville

char Candidature::ville[LEN_MAX]

Definition at line 21 of file structures.h.

The documentation for this struct was generated from the following file:

- /Users/alloux/SAE102_2022_GOIGOUX_JEUDI/src/structures.h